4 Replies Latest reply: May 30, 2013 2:50 AM by 1011294 RSS

    OFM Forms 10.1.1.5 is no longer available. Which version to install?

    1011294
      Hello!

      I need to install Oracle Forms Builder to develop in Forms in Windows XP.

      2 questions:

      1. I have installed the version 10.3.5 of WebLogic in Windows XP.

      What version of "OFM Forms and Reports" I have to install? OFM Forms 10.1.1.5 is no longer available.

      2. If I have access to a Oracle remote database, do I need to install RCU ?

      Thanks!